Subject: RE: Bharat Bhattacharya - Resignation
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Saurabh Dadu <[email-masked]>, deeksha <[email-masked]>
Date: Fri, 15 Apr 2022 08:52:30 +0000

Hi Pritish,

I have removed him from Teams.

From: Pritish Nandi <[email-masked]>
Sent: 15. april 2022 06:22
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Ashish Dabral <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Saurabh Dadu <[email-masked]>; deeksha <[email-masked]>
Subject: Re: Bharat Bhattacharya - Resignation

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

Sure, this is aknowledged.

Regards,
Pritish

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>, "saurabh" <[email-masked]<mailto:[email-masked]>>, "deeksha" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, April 14, 2022 8:38:00 PM
Subject: RE: Bharat Bhattacharya - Resignation

Hi Ashish/ Pritish,

Thank you for taking care of this.
As you may know, we are in Easter holiday by end of Monday.
In case of emergency, please call me on my cell or Teams.
My mobile nr. is +45 713 14 960

Best regards
Sara Aknooni (SRAK)
Team Manager Global Support, Global Support& Service
+45 4470 0124
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C091fe51636f04040733e08da1e9788ec%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637855933484063073%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=LohLikcQOBhVvnJePbG79NIAYOb%2F8PhRhYHuHFiTeKI%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C091fe51636f04040733e08da1e9788ec%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637855933484063073%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=LohLikcQOBhVvnJePbG79NIAYOb%2F8PhRhYHuHFiTeKI%3D&reserved=0> * Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C091fe51636f04040733e08da1e9788ec%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637855933484063073%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=FkFz5ohZJLPlzhM0pxpvoCGuivj4I0Rbsv8x%2F6i5YX0%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7C091fe51636f04040733e08da1e9788ec%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637855933484063073%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=Wb2%2BLdAu6D8Lq%2FCGousiRHd8LQZAn%2B5l0nUyjdXqJvA%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7C091fe51636f04040733e08da1e9788ec%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637855933484063073%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=2qRHFViSGsj598VdcGv30ozNZzK1Rrru3dqyPfWotlg%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C091fe51636f04040733e08da1e9788ec%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637855933484063073%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=ZMPxRMYVjbLklWeg9WKZjlAypSy47ehQ470nHu9kO2k%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C091fe51636f04040733e08da1e9788ec%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637855933484063073%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=l5cpOTqe1w7AbfNOI7Wpmz06ulyoS6T64Z3E83Qp%2FDs%3D&reserved=0>

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, April 14, 2022 3:10 PM
To: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; deeksha <[email-masked]<mailto:[email-masked]>>
Subject: Re: Bharat Bhattacharya - Resignation

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Thank you Ashish,

Regards,
Pritish

________________________________
From: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>, "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>, "saurabh" <[email-masked]<mailto:[email-masked]>>, "deeksha" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, April 14, 2022 5:13:18 PM
Subject: Re: Bharat Bhattacharya - Resignation

Hi Pritish,

His credentails has been disbaled.

Regards,
Ashish Dabral

________________________________
From: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
To: "hnyr" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>, "saurabh" <[email-masked]<mailto:[email-masked]>>, "Deeksha" <[email-masked]<mailto:[email-masked]>>, "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, April 14, 2022 4:09:27 PM
Subject: Re: Bharat Bhattacharya - Resignation

Hi Heta,

Bharat will not be joining back as he is still sick. I have re-assigned his tickets open and solved tickets. Please remove him from Demant Teams.

Hi @Ashish - Please disable his Zendesk/Talkdesk/Teams and Emails.

Regards,
Pritish

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
Cc: "saurabh" <[email-masked]<mailto:[email-masked]>>, "deeksha" <[email-masked]<mailto:[email-masked]>>, "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, April 12, 2022 7:45:19 PM
Subject: RE: Bharat Bhattacharya - Resignation

Hi Pritish,

Thank you for informing.

Venlig hilsen / Best regards
Heta Nyrhinen (HNYR)
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C091fe51636f04040733e08da1e9788ec%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637855933484063073%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=LO%2F1U2Jicay1ou2hi7p0Nu%2F%2BEssD3HlGS5WPs5dSIpQ%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C091fe51636f04040733e08da1e9788ec%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637855933484063073%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=LohLikcQOBhVvnJePbG79NIAYOb%2F8PhRhYHuHFiTeKI%3D&reserved=0> * Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C091fe51636f04040733e08da1e9788ec%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637855933484063073%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=FkFz5ohZJLPlzhM0pxpvoCGuivj4I0Rbsv8x%2F6i5YX0%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7C091fe51636f04040733e08da1e9788ec%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637855933484063073%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=Wb2%2BLdAu6D8Lq%2FCGousiRHd8LQZAn%2B5l0nUyjdXqJvA%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7C091fe51636f04040733e08da1e9788ec%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637855933484063073%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=2qRHFViSGsj598VdcGv30ozNZzK1Rrru3dqyPfWotlg%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C091fe51636f04040733e08da1e9788ec%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637855933484063073%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=ZMPxRMYVjbLklWeg9WKZjlAypSy47ehQ470nHu9kO2k%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C091fe51636f04040733e08da1e9788ec%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637855933484063073%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=l5cpOTqe1w7AbfNOI7Wpmz06ulyoS6T64Z3E83Qp%2FDs%3D&reserved=0>

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: 12. april 2022 15:06
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; deeksha <[email-masked]<mailto:[email-masked]>>; Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Bharat Bhattacharya - Resignation

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi All,

Just wanted to keep you updated that Bharat Bhattacharya has resigned and serving notice period for 15 days. However he is called in sick since yesterday and will also not come today. I will arrange his tickets to be updated by AJ and Pravesh.

Also, from tomorrow I have called Jeet to US shift so that he can support Pravesh and AJ.

Regards,
Pritish Nandi